.card-block{
	position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    border-radius: 8px;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e5e4f0;
    box-shadow: 5px 4px 12px 4px rgb(79 37 225 / 3%);
    margin-bottom: 20px;
    width: 100%;
}
.item-card2-img {
    position: relative;
    overflow: hidden;
}
.item-card2-img a.absolute-link {
    z-index: 1;
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.item-card2-img img.cover-image {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	display: block;
	background-size: cover !important;
    position: relative;
    width: 100%;	
}
.item-card2-img:hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.item-card2-desc i { 
    text-align: center;
    font-size: 13px;
    width: 25px;
    height: 25px;
    background: #e5e4f0;
    line-height: 25px;
    border-radius: 50%;
}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 0;
    padding: 20px;
    position: relative; 
	color: #353168; 
    font-family: 'Roboto', sans-serif;
}
.card-body ul{
	list-style: disc;
    margin: 10px 0;
}
.card-body .product-tags ul{
	list-style: none;
    position: relative;
    overflow: hidden;
}
.card-body .product-tags a {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 5px 10px;
    border-radius: 2px;
    color: #312d65;
    font-size: 12px;
    border: 1px solid #e5e4f0;
}

.product-tags li a:hover {
    border-radius: 2px;
    color: #fff !important;
	background: #f96768 !important;
}
.card-body .profile-pic {
    text-align: center;
    position: relative;
    width: 180px;
    height: 180px;
    border-radius: 100%;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.card-body .profile-pic img.brround{
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.item-user a.text-body {
    color: #212529!important;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 18px;
}
.card-body+.card-body {
    border-top: 1px solid #e5e4f0;
}
.post-info .post-title{
	text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 60px;
    font-size: 17px;
}
.item-user span i {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #e5e4f0;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    margin-bottom: 10px;
}
.card-header {
    border-bottom: 1px solid #e5e4f0;
    background: 0 0;
    display: -ms-flexbox;
    display: flex;
    min-height: 3.5rem;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
    background-color: transparent;
    padding: 1rem 1.5rem;
    padding-right: 42px;
    border-radius: 0;
    font-weight: 600 !important;
	font-size: 17px;
}
.item-card2-icons {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 9;
}
.item-card2-icons a {
    width: 32px;
    display: inline-block;
    height: 32px;
    text-align: center;
    line-height: 32px;
    border-radius: 50px;
    color: #fff;
    background: rgba(49, 45, 101, 0.65);
    font-size: 15px;
}
.item-card2-icons a:hover {
    background: #f96768;
	color: #fff;
}
.item-card2-img .thumb-item-label {
    position: absolute;
    background-color: #f96768;
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
	border-radius: 5px;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 15px;
    bottom: 10px;
    left: 10px;
}
.card-footer {
    padding: 1.5rem 1.5rem;
    background: 0 0;
    border-top: 1px solid #e5e4f0;
}
.item-card2-rating{
	margin-left: auto !important;
}
.property-type a {
    color: #f47423;
}
.star_rating { 
    position: relative;
    height: 1.2em;
    line-height: 1.2em;
    font-size: 13px;
    width: 27%;
    display: block;
    margin-top: 5px;
}
.star_rating:before {
    content: '\f005\f005\f005\f005\f005';
    float: left;
    letter-spacing: .2em;
    color: #ddd;
}
.star_rating span:before {
    content: '\f005\f005\f005\f005\f005';
    top: 0;
    position: absolute;
    left: 0%;
    letter-spacing: .2em;
    color: #ffb909;
}
.property-meta {
    padding: 0;
    margin: 0;
}
.property-meta li {
    display: inline-block;
    margin-right: 10px;
    font-size: 13px;
}
.property-meta svg {
    fill: #5c727d;
    width: 15px;
    margin-right: 4px;
}
.blog--category {
    position: absolute;
    bottom: 10px;
    padding: 3px 20px;
    left: 10px;
    color: #4f4b8b;
    border-radius: 3px;
    font-weight: 700 !important;
    opacity: 1;
    text-transform: capitalize;
    transition: all .5s ease 0s;
    z-index: 9;
    background: #fff !important;
}
.item-card2-desc .lct {
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.item-card2-desc .text-short{
	 text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
	height: 40px;
} 
div#map_bando {
    position: relative;
    width: 100%;
    height: 400px;
    z-index: 9999999;
}
.content_detail_destination .card-body{font-size: 16px;}
 
 